<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [RunningScript](./bitburner.runningscript.md) &gt; [threads](./bitburner.runningscript.threads.md)

## RunningScript.threads property

Number of threads that this script runs with

**Signature:**

```typescript
threads: number;
```
